[Wallpaper]
Encoding=UTF-8
File=Chicken-Songs-2.jpg
Name=Chicken Songs
Name[af]=Kuiken Liedjie
Name[bn]=চিকেন সংস
Name[ca]=Cançons de pollastre
Name[cs]=Slepičí písně
Name[da]=Kyllingesange
Name[el]=Τραγούδια Κοτόπουλων
Name[eo]=Kokaj kantoj
Name[es]=Canciones de pollos
Name[et]=Tibulaul
Name[fi]=Tipulaulut
Name[fy]=Pikefeskes
Name[gl]=Canzóns de Galiñas
Name[he]=שירים מהמטבח
Name[hi]=मुर्गा बांग
Name[hu]=Csirkeének
Name[is]=Kjúklingasöngvar
Name[it]=Canzoni dei polli
Name[km]=ចម្រៀង​សត្វ​មាន់
Name[lt]=Viščiukų dainos
Name[lv]=Cāļu dziesmas
Name[mk]=Кокошкини песни
Name[nb]=Kyllingsang
Name[nds]=Höhnerleder
Name[nl]=Kippenliedjes
Name[nn]=Kyllingsongar
Name[pa]=ਚਿਕਿਨ ਗੀਤ
Name[pl]=Pieśni kurczaków
Name[pt]=Canções da Galinha
Name[pt_BR]=Canções de Galinha
Name[ro]=Cîntece de pui
Name[ru]=Песни цыплят
Name[rw]=Indirimbo z'Inkoko
Name[se]=Vuoncálávlagat
Name[sl]=Piščančje pesmi
Name[sr]=Пилеће песме
Name[sr@Latn]=Pileće pesme
Name[sv]=Kycklingpip
Name[ta]=சிக்கன் பாடல்கள்
Name[tg]=Садои гунҷишкон
Name[tr]=Tavukların Şarkısı
Name[tt]=Tawıq Cırı
Name[uk]=Співи курчат
Name[uz]=Товуқ қўшиғи
Name[zh_CN]=水渍
ImageType=pixmap
Author=Bowie J. Poag / PROPAGANDA

